Subject: bug#40573: 27.0.90; flymake-mode broken in scratch buffer

From: Eli Zaretskii <[email-masked]>
Date: Sun, 12 Apr 2020 17:44:21 +0300

> From: João Távora <[email-masked]>
> Date: Sun, 12 Apr 2020 15:24:03 +0100
> Cc: [email-masked]
> 
> On Sun, Apr 12, 2020 at 2:48 PM Eli Zaretskii <[email-masked]> wrote:
> 
> > Thanks, this is okay for the emacs-27 branch.
> 
> Done, just pushed.  Not marking the bug done, though, since
> as I said before, I don't think this is the right fix.

Why isn't this the right fix?

> Or maybe it should be marked done but not closed? I don't know these
> bug state transition dynamics and won't object to anything you want
> to do here.

There's no such thing as done but not closed.  Feel free to leave this
open if you intend to work on it on master.

Thanks.